# बांधना, बन्धन, बाँधा 

## परिभाषा: 

* “बांधना” अर्थात किसी वस्तु को बांधकर रखना या सुरक्षित बन्धन में रखना। बंधी हुई या संयोजित वस्तुएं “बन्धन” में कहलाती हैं। इस शब्द की भूतकाल क्रिया “बांधा” है

* “बंधा” होने का अर्थ है किसी वस्तु में लिपटा हुआ या बंधा होना।
* प्रतीकात्मक रूप में मनुष्य किसी शपथ से "बंधा” होता है जिसका अर्थ कि उसने जो प्रण किया है उसे "पूरा करना" उसके लिए अनिवार्य है।
* “बंधन” में होना अर्थात किसी भी बांधने वाली वस्तु या सीमाओं में बंधे होना या किसी को बन्दीगृह में डालना। इसका संदर्भ प्रायः जंजीर, बेड़ियों या रस्सी से है जो मनुष्य की स्वतंत्रता को बाधित करती है।
* बाइबल के युग में रस्सी या जंजीर बन्दियों को दीवार या पत्थर के फर्श में बांध कर रखने के लिए थी।
* “बांधना” शब्द घाव पर पट्टी बांधने के लिए भी काम में लिया जाता था कि घाव भर जाए।
* मृतक को भी कपड़ों में लपेटा जाता था कि दफन के लिए तैयार करें।
* “बन्धन” प्रतीकात्मक रूप में पाप के लिए भी काम में लिया गया है क्योंकि वह मनुष्य को अपने वश में कर लेता है या दास बना लेता है।
* बन्धन दो मनुष्यों के घनिष्ठ संबन्ध में भी होता है, जिसमें वे एक दूसरे को मानसिक, आत्मिक एवं शारीरिक परिप्रेक्ष्य में सहयोग देते हैं। यह विवाह के बन्धन में भी है
* पति-पत्नी एक दूसरे से बंधे होते हैं। यह एक ऐसा बन्धन है जिसे परमेश्वर नहीं चाहता कि कभी तोड़ा जाए।

## अनुवाद के सुझाव: 

* “बांधना” शब्द का अनुवाद हो सकता है, “बंधन के अधीन करना” या “संयोजित करना” या “लपेटना”
* प्रतीकात्मक रूप में, इसका अनुवाद "को नियंत्रित करने के लिए" या "रोकने के लिए" या "(किसी को) किसी से दूर रखने के लिए" हो सकता है।
* "बांधना" शब्द का विशेष उपयोग मत्ती 16 और 18 में "वर्जित करना" या "अनुमति नहीं देना" है।
* “बन्धनों” शब्द का अनुवाद "जंजीरों" या "रस्सियों" या "बंधन" भी हो सकता है।
* प्रतीकात्मक रूप से “बन्धन” शब्द का अनुवाद "गाँठ" या "सम्बन्ध" या "घनिष्ठ सम्बन्ध" भी हो सकता है।
* "शांति का बंधन", इस उक्ति का अर्थ है, "सामंजस्य में होना, जो लोगों को एक-दूसरे के साथ घनिष्ठ संबंध में लाता हैं" या "शान्ति से उत्पन्न पारस्परिक बंधन।"
* "बाँधना" शब्द का अनुवाद हो सकता है, "चारों और से लपेटना" या "पट्टी बाँधना"
* शपथ से "बंधना" का अनुवाद हो सकता है, "शपथ पूरी करने की प्रतिज्ञा" या "शपथ को पूरी करने का समर्पण|
* प्रकरण के अनुसार “बाँधा” शब्द का अनुवाद हो सकता है,  "बंधे" या "बांधा गया" या "जंजीर से जकड़ा गया" या "बाध्यकारी (पूरा करने के लिए)" या "करने की अनिवार्यता"

(यह भी देखें: [पूर्ति](../kt/fulfill.md), [शान्ति](../other/peace.md), [बन्दीगृह](../other/prison.md), [सेवक](../other/servant.md), [शपथ](../kt/vow.md))

## बाइबल सन्दर्भ: 

* [लैव्यव्यवस्था 8:7](rc://hi/tn/help/lev/08/07)

## शब्द तथ्य: 

* स्ट्रोंग्स: H0247, H0481, H0519, H0615, H0631, H0632, H0640, H1366, H1367, H1379, H2280, H2706, H3256, H3533, H3729, H4147, H4148, H4205, H4562, H5650, H5656, H5659, H6029, H6123, H6616, H6696, H6872, H6887, H7194, H7405, H7573, H7576, H8198, H8244, H8379, G02540, G03310, G03320, G11950, G11960, G11980, G11990, G12100, G13970, G13980, G14010, G14020, G26110, G26150, G37340, G37840, G38140, G40190, G40290, G43850, G48860, G48870, G52650