# समय, समयानुकूल, समय, असाधारण #

## तथ्य: ##

बाइबल में "समय" शब्द का प्रयोग आलंकारिक रूप से विशिष्ट मौसम या समय की अवधि के संदर्भ में किया गया है जब कुछ घटनाएं हुईं थीं। इसका अर्थ “युग” या “काल” या “ऋतु” के समान है।

* दानिय्येल और प्रकाशितवाक्य दोनों पुस्तकों में "समय" का संकेत तकलीफ और पीड़ा से है जो पृथ्वी पर आएंगी।
* “समय, समयों और आधे समय” इस उक्ति में समय का अर्थ है, “वर्ष।” यह उक्ति साढ़े तीन वर्ष के समय के संदर्भ में है जो महान पीड़ा पूर्ण इस वर्तमान युग के अन्त का समय है।
* "समय" का अर्थ "अवसर" एक वाक्यांश में "तीसरी बार" के रूप में हो सकता है। वाक्यांश "कई बार" का अर्थ "कई अवसरों पर" हो सकता है।
* "समय पर" होने का मतलब तब आना जब आने की उम्मीद है, देर से नहीं।
* प्रकरण के अनुसार “समय” शब्द का अनुवाद “मौसम” या “काल” या “पल” या "घटना" या "घटन"  हो सकता है ।
* “समयों और ऋतुओं” यह उक्ति, आलंकारिक तौर पर एक ही विचार को  दो बार व्यक्त करती है। इसका अनुवाद हो सकता है, “किसी निश्चित समय में घटनाओं का होना” (देखें: [प्रतिलिपि](rc://en/ta/man/translate/figs-doublet))

(यह भी देखें: [युग](../other/age.md), [पीड़ा](../other/tribulation.md))

## बाइबल संदर्भ: ##

* [प्रेरि. 01:07](rc://en/tn/help/act/01/06)
* [दानिय्येल 12:1-2](rc://en/tn/help/dan/12/01)
* [मरकुस 11:11](rc://en/tn/help/mrk/11/11)
* [मत्ती 08:29](rc://en/tn/help/mat/08/29)
* [भजन संहिता 068:28-29](rc://en/tn/help/psa/068/028)
* [प्रकाशितवाक्य 14:15](rc://en/tn/help/rev/14/15)

## शब्द तथ्य: ##

* स्ट्रांग'स: H116, H227, H310, H1697, H1755, H2165, H2166, H2233, H2465, H3027, H3117, H3118, H3119, H3259, H3427, H3967, H4150, H4279, H4489, H4557, H5331, H5703, H5732, H5750, H5769, H6235, H6256, H6440, H6471, H6635, H6924, H7105, H7138, H7223, H7272, H7281, H7637, H7651, H7655, H7659, H7674, H7992, H8027, H8032, H8138, H8145, H8462, H8543, G744, G530, G1074, G1208, G1441, G1597, G1626, G1909, G2034, G2119, G2121, G2235, G2250, G2540, G3461, G3568, G3764, G3819, G3956, G3999, G4178, G4181, G4183, G4218, G4287, G4340, G4455, G5119, G5151, G5305, G5550, G5551, G5610
