# आज्ञा, आज्ञाएँ, आज्ञा दी

## परिभाषा: ##

“आज्ञा देना” अर्थात किसी को कुछ करने की आज्ञा देना। “आज्ञा” मनुष्य को दिया गया आदेश है।

* यद्यपि इन शब्दों के मूल रूप से एक ही अर्थ है, “आज्ञा” अक्सर परमेश्वर की कुछ निश्चित आज्ञाओं को संदर्भित करता है जो अधिक औपचारिक और स्थायी हैं, जैसे “दस आज्ञाएं”।
* आज्ञा सकारात्मक हो सकता है (“अपने माता-पिता का आदर कर”) या नकारात्मक (“चोरी मत कर”)।
* “आदेश हाथ में लेना” अर्थात “नियंत्रण संभालना” या किसी काम या मनुष्य का दायित्व संभालना”।

## अनुवाद सुझाव: # ##

* “व्यवस्था” शब्द का अनुवाद भिन्न अर्थ में किया जाना सबसे अच्छा है। “आदेश” और “विधियों” की परिभाषा से भी इसकी तुलना करें।
* कुछ अनुवादक अपनी भाषा में एक ही शब्द द्वारा आज्ञा और ईश्वरीय आज्ञा का अनुवाद करना पसंद कर सकते हैं।
* अन्य अनुवादक ईश्वरीय आज्ञा के लिए एक विशेष शब्द का उपयोग करना पसंद कर सकते हैं, जो कि स्थायी, औपचारिक आज्ञाएँ जो परमेश्वर ने बनायीं है।

(देखें [आदेश](../other/decree.md), [विधि](../other/statute.md), [व्यवस्था](../other/law.md), [दस आज्ञा](../other/tencommandments.md)एँ)

## बाइबल संदर्भ: ##

* [लूका 01:5-7](rc://en/tn/help/luk/01/05)
* [मत्ती 01:24-25](rc://en/tn/help/mat/01/24)
* [मत्ती 22:37-38](rc://en/tn/help/mat/22/37)
* [मत्ती 28:20](rc://en/tn/help/mat/28/20)
* [गिनती 01:17-19](rc://en/tn/help/num/01/17)
* [रोमियो 07:7-8](rc://en/tn/help/rom/07/07)


## शब्द तथ्य: ##

* Strong's: H559, H560, H565, H1696, H1697, H1881, H2706, H2708, H2710, H2941, H2942, H2951, H3027, H3982, H3983, H4406, H4662, H4687, H4929, H4931, H4941, H5057, H5713, H5749, H6213, H6310, H6346, H6490, H6673, H6680, H7101, H7218, H7227, H7262, H7761, H7970, H8269, G1263, G1291, G1296, G1297, G1299, G1690, G1778, G1781, G1785, G2003, G2004, G2008, G2036, G2753, G3056, G3726, G3852, G3853, G4367, G4483, G4487, G5506
