# क्षमा करना, क्षमाप्राप्त, क्षमा, क्षमादान 

## परिभाषा: 

किसी को क्षमा करने का अर्थ है कि उससे बैर नहीं रखना चाहे उसने पीड़ादायक व्यवहार किया हो| "क्षमा" किसी को दोषमुक्त करने का कार्य है|

*   किसी को क्षमा करने का अर्थ है, उसके अनुचित कार्य के लिए उसको दण्ड न देना।
*   लाक्षणिक भाषा में इस शब्द के उपयोग का अर्थ है, “निरस्त करना” जैसा इस अभिव्यक्ति में है, “ऋण क्षमा करना”
*   मनुष्य जब पापों को स्वीकार करता है तब परमेश्वर क्रूस पर यीशु के बलिदान की मृत्यु पर आधारित उन्हें क्षमा कर देता है।
*   यीशु ने अपने शिष्यों को शिक्षा दी कि जैसे उसने उन्हें क्षमा किया है वैसे ही वे भी दूसरों को क्षमा करें।

शब्द "क्षमादान" का अर्थ है क्षमा करना और किसी को उसके पाप की सज़ा न देना।

*   इस शब्द का अर्थ वही है जो "क्षमा करने" का है परन्तु इसमें दोषी को दंड न देने के औपचारिक निर्णय का भाव भी समाहित हो सकता है।
*  न्यायालय में, न्यायाधीश अपराध के लिए दोषी पाए गए व्यक्ति को क्षमा कर सकता है।
*   यद्यपि हम पाप के दोषी हैं, यीशु मसीह ने हमें क्रूस पर उसकी मृत्यु के आधार पर हमारे नरक के दंड को क्षमा कर देता है।

## अनुवाद के सुझाव: 

*   प्रकरण के अनुसार, “क्षमा करना” के अनुवाद हो सकते हैं, “दोष मार्जन” या “निरस्त करना” या “मुक्त करना” या “(किसी के) विरूद्ध मन में कुछ न रखना।"
*   शब्द "क्षमा" का अनुवाद किसी ऐसे शब्द या वाक्यांश द्वारा किया जा सकता है जिसका अर्थ हो, "न पछताने का अभ्यास" या "(किसी को) निर्दोष घोषित करना" या "क्षमादान का कार्य"।
*   यदि भाषा में  क्षमा करने के औपचारिक निर्णय के लिए कोई शब्द है, तो उस शब्द का उपयोग "क्षमादान" के अनुवाद में किया जा सकता है।

(यह भी देखें: [दोष](../kt/guilt.md))

## बाइबल सन्दर्भ: 

* [उत्पत्ति 50:17](rc://hi/tn/help/gen/50/17)
* [गिनती  14:17-19](rc://hi/tn/help/num/14/17)
* [व्यवस्थाविवरण 29:20-21](rc://hi/tn/help/deu/29/20)
* [यहोशू 24:19-20](rc://hi/tn/help/jos/24/19)
* [2 राजाओं 5:17-19](rc://hi/tn/help/2ki/05/17)
* [भजन संहिता 25:11](rc://hi/tn/help/psa/025/11)
* [भजन संहिता 25:17-19](rc://hi/tn/help/psa/025/017)
* [यशायाह 55:6-7](rc://hi/tn/help/isa/55/06)
* [यशायाह  40:2](rc://hi/tn/help/isa/40/02)
* [लूका 5:21](rc://hi/tn/help/luk/05/21)
* [प्रे.का. 8:22](rc://hi/tn/help/act/08/22)
* [इफिसियों 4:31-32](rc://hi/tn/help/eph/04/31)
* [कुलुस्सियों 3:12-14](rc://hi/tn/help/col/03/12)
* [1 यूहन्ना 2:12](rc://hi/tn/help/1jn/02/12)

## बाइबल कहानियों से उदाहरण: 

* __[7:10](rc://hi/tn/help/obs/07/10)__ परन्तु एसाव याकूब को पहले ही __क्षमा__ कर चुका था, और वह एक दूसरे को देखकर बहुत ही प्रसन्न हुए।
* __[13:15](rc://hi/tn/help/obs/13/15)__ मूसा पर्वत पर फिर चढ़ गया और उसने प्रार्थना की कि परमेश्वर उन लोगों के पाप को __क्षमा__ कर दे। परमेश्वर ने मूसा की प्रार्थना सुनी और उन्हें __क्षमा किया__।
* __[17:13](rc://hi/tn/help/obs/17/13)__ दाऊद को अपने किए हुए अपराधों पर पश्चाताप हुआ और परमेश्वर ने उसे __क्षमा किया__।
* __[21:5](rc://hi/tn/help/obs/21/05)__   परन्तु जो वाचा मैं उन दिनों के बाद उनसे बाँधूँगा वह यह है : मैं अपनी व्यवस्था उनके मन में समवाऊँगा, और उसे उनके ह्रदय पर लिखूँगा, और मैं उनका परमेश्वर ठहरूँगा, और वह मेरी प्रजा ठहरेंगे, लोग परमेश्वर को जानेंगे कि वह परमेश्वर के लोग होंगे, और परमेश्वर उनका अधर्म __क्षमा करेगा__। 
* __[29:1](rc://hi/tn/help/obs/29/01)__ एक दिन पतरस ने पास आकर यीशु से पूछा , “हे प्रभु, यदि मेरा भाई अपराध करता रहे, तो मैं उसे कितनी बार __क्षमा__ करूँ?”
* __[29:8](rc://hi/tn/help/obs/29/08)__तू ने जो मुझ से विनती की, तो मैं ने तेरा वह पूरा कर्ज़ __क्षमा कर दिया__। 
* __[38:5](rc://hi/tn/help/obs/38/05)__ फिर उसने दाखरस का कटोरा लिया और कहा, “इसे पीओं। यह वाचा का मेरा लहू है, जो बहुतों के पापों की __क्षमा__ के लिये बहाया जाता है।


## शब्द तथ्य: 

* H5546, H5547, H3722, H5375, H5545, H5547, H7521, G859, G863, G5483