# प्रार्थना कर, प्रार्थना

## परिभाषा: 

“प्रार्थना कर” और “प्रार्थना” का अर्थ है परमेश्वर से बातें करना। यह शब्द मनुष्यों द्वारा किसी झूठे देवता से बातें करने के लिए भी काम में आता है।

* मनुष्य चुप रहकर विचारों में भी परमेश्वर से प्रार्थना करता है या उच्चारित वचनों द्वारा भी प्रार्थना करता है, अर्थात, परमेश्वर से अपनी वाणी में बात करता है। कभी-कभी प्रार्थना लिखित होती है जैसे दाऊद के भजनों में उसकी प्रार्थनाएं निहित हैं।
* प्रार्थना में परमेश्वर से दया, समस्या में सहायता, या निर्णय लेने में बुद्धि का निवेदन भी होता है।
* मनुष्य अधिकतर रोगियों की चंगाई या अन्य रूपों में परमेश्वर की सहायता के लिए प्रार्थना करते हैं। 
* मनुष्य प्रार्थना में परमेश्वर को धन्यवाद देता है उसका गुणगान करता है।
* प्रार्थना में परमेश्वर के समक्ष अपने पापों को स्वीकार करना और क्षमा मांगना भी होता है।
* परमेश्वर से बातें करने को उसके साथ संपर्क बनाना भी कहते हैं, जब हमारी आत्मा उसके आत्मा से संपर्क करती है, हमारी भावनाओं को व्यक्त करना और उसकी उपस्थिति का आनंद लेना।
* इस शब्द का अनुवाद “परमेश्वर से बात करना” या “परमेश्वर से संपर्क साधना” हो सकता है। इस शब्द का अनुवाद अनुच्चारित प्रार्थना का भाव भी प्रकट करे।

(यह भी देखें: [झूठे देवता](../kt/falsegod.md), [क्षमा](../kt/forgive.md), [स्तुति](../other/praise.md))

## बाइबल सन्दर्भ: 

* [1 थिस्सलुनीकियों 3:9](rc://hi/tn/help/1th/03/09)
* [प्रे.का. 8:24](rc://hi/tn/help/act/08/24)
* [प्रे.का. 14:26](rc://hi/tn/help/act/14/26)
* [कुलुस्सियों 4:4](rc://hi/tn/help/col/04/04)
* [यूहन्ना 17:9](rc://hi/tn/help/jhn/17/09)
* [लूका 11:1](rc://hi/tn/help/luk/11/01)
* [मत्ती 5:43-45](rc://hi/tn/help/mat/05/43)
* [मत्ती 14:22-24](rc://hi/tn/help/mat/14/22)

## बाइबल कहानियों से उदाहरण: 

*  __[6:5](rc://hi/tn/help/obs/06/05)__ इसहाक ने परमेश्वर से __प्रार्थना की__, और परमेश्वर ने उसकी विनती सुनी इस प्रकार रिबका गर्भवती हुई और जुड़वां पुत्रों को जन्म दिया|
*   __[13:12](rc://hi/tn/help/obs/13/12)__ मूसा ने परमेश्वर से **प्रार्थना की** और परमेश्वर ने उसकी **प्रार्थना** को ग्रहण किया, और उन्हें नष्ट नहीं किया |
*   __[19:8](rc://hi/tn/help/obs/19/08)__ तब बाल के भविष्यवक्ता यह कहकर बाल से **प्रार्थना करते** रहे, “हे बाल, हमारी सुन |”
*   __[21:7](rc://hi/tn/help/obs/21/07)__ याजक परमेश्वर से लोगों के लिए भी __प्रार्थना__ करते थे |
*   __[38:11](rc://hi/tn/help/obs/38/11)__ यीशु ने अपने चेलों से कहा, __प्रार्थना__ करते रहो कि परीक्षा में न पड़ो |
*   __[43:13](rc://hi/tn/help/obs/43/13)__ चेले लगातार प्रेरितों से शिक्षा पाने, और संगति रखने, और रोटी तोड़ने, और __प्रार्थना करने__ में लौलीन रहे |
*   __[49:18](rc://hi/tn/help/obs/49/18)__ परमेश्वर कहता है कि हम __प्रार्थना करें__, उसका वचन पढ़ें, अन्य मसीही लोगों के साथ उसकी आराधना करें, और जो उसने हमारे लिए किया है वह दूसरों को बताएँ।


## शब्द तथ्य: 

* स्ट्रोंग्स: H559, H577, H1156, H2470, H3863, H3908, H4994, H6279, H6293, H6419, H6739, H7592, H7878, H7879, H7881, H8034, H8605, G154, G1162, G1189, G1783, G2065, G2171, G2172, G3870, G4335, G4336