# याजक, याजकों, याजकवृति 

## परिभाषा: 

बाइबल में याजक परमेश्वर की प्रजा की ओर से परमेश्वर के लिए चढ़ावे चढ़ाने के लिए चुना गया मनुष्य। “याजकवृति” उसके पद भार या उसकी सेवावृत्ति का नाम है।

* पुराने नियम में परमेश्वर ने हारून और उसके वंश को इस्राएल के लिए याजक होने हेतु चुना था।
* “याजक पद” एक अधिकार एवं उत्तरदायित्व था जो लेवियों के गोत्र में पिता से पुत्र को प्राप्त होता था।
* इस्राएल के याजकों का उत्तरदायित्व था कि वे मनुष्यों द्वारा लाए गए बलिदान परमेश्वर को चढ़ाएँ , इसके साथ मन्दिर के अन्य कार्य भी उनके उत्तरदायित्व में थे।
* याजक परमेश्वर की प्रज़ा की और से परमेश्वर को  नियमित प्रार्थनाएं चढ़ाते थे तथा अन्य धार्मिक अनुष्ठानों को पूरा करते थे।
* याजक मनुष्यों को विधिवत आशीर्वाद भी देते थे और उन्हें परमेश्वर की व्यवस्था के बारे में सिखाते थे।
* यीशु के युग में याजकों के अलग-अलग स्तर थे जिनमें प्रधान याजक और महायाजक भी थे।
* यीशु हमारा “बड़ा महायाजक” है जो परमेश्वर की उपस्थिति में हमारे लिए विनती करता है।  उसने स्वयं को पाप की अन्तिम बलि करके चढ़ा दिया। इसका अर्थ है कि याजकों द्वारा चढ़ाए गए बलिदानों की अब आवश्यकता नहीं है।
* नये नियम में यीशु का प्रत्येक विश्वासी “याजक” कहा गया है, वह स्वयं के लिए और मनुष्यों के लिए विनती करने के लिए सीधा परमेश्वर के पास आ सकता है।
* प्राचीन युग में अन्यजातियों के भी पुजारी थे जो झूठे देवता को बलि चढाते थे, जैसे बाल देवता को।

## अनुवाद के सुझाव: 

* प्रकरण के अनुसार “याजक” का अनुवाद “बलि चढ़ानेवाला व्यक्ति” या “परमेश्वर का मध्यस्थ” या “बलि चढ़ानेवाला मध्यस्थ” या “परमेश्वर द्वारा उसका प्रतिनिधित्व करने के लिए नियुक्त मनुष्य”।
* “याजक” का अनुवाद “मध्यस्थ” के अनुवाद से भिन्न होना है।
* कुछ अनुवादों में अधिक  उचित माना जाता है कि सदैव इस प्रकार कहा जाए: “इस्राएली याजक” या “यहूदी याजक” या “यहोवा का याजक” या “बाल पुजारी” जिससे कि सुनिश्चित किया जाए कि वे आज के पुजारियों के समान नहीं थे।
* “याजक” शब्द का अनुवाद करने के लिए प्रयुक्त शब्द “प्रधान याजक” और “महायाजक” और “लेवीय” और “भविष्यद्वक्ता” के अनुवादित शब्दों से भिन्न होना चाहिए।

(यह भी देखें: [हारून](../names/aaron.md), [प्रधान याजक](../other/chiefpriests.md), [महायाजक](../kt/highpriest.md), [मध्यस्थ](../other/mediator.md), [बलिदान](../other/sacrifice.md))

## बाइबल सन्दर्भ: 

* [2 इतिहास 6:41](rc://hi/tn/help/2ch/06/41)
* [उत्पत्ति 14:17-18](rc://hi/tn/help/gen/14/17)
* [उत्पत्ति 47:22](rc://hi/tn/help/gen/47/22)
* [यूहन्ना 1:19-21](rc://hi/tn/help/jhn/01/19)
* [लूका 10:31](rc://hi/tn/help/luk/10/31)
* [मरकुस 1:44](rc://hi/tn/help/mrk/01/44)
* [मरकुस 02:25-26](rc://hi/tn/help/mrk/02/25)
* [मत्ती 8:4](rc://hi/tn/help/mat/08/04)
* [मत्ती 12:4](rc://hi/tn/help/mat/12/04)
* [मीका 03:9-11](rc://hi/tn/help/mic/03/09)
* [नहेमायाह 10:28-29](rc://hi/tn/help/neh/10/28)
* [नहेमायाह 10:34-36](rc://hi/tn/help/neh/10/34)
* [प्रकाशितवाक्य  1:6](rc://hi/tn/help/rev/01/0)

## बाइबल की कहानियों के उदाहरण: 

* __[4:7](rc://hi/tn/help/obs/04/07)__ "मलिकिसिदक, __परमप्रधान परमेश्वर के __ याजक "
* __[13:9](rc://hi/tn/help/obs/13/09)__ जो परमेश्वर के नियमों का उल्लंघन करता है, वह मिलापवाले तम्बू के सामने वेदी पर परमेश्वर के लिये पशु का बलिदान चढ़ाएगा |  __याजक__ पशु को मारकर उसे वेदी पर जलाएगा | उस पशु का लहू जिसका बलिदान चढ़ाया गया है, परमेश्वर की दृष्टी में पापी मनुष्य के सभी अपराधों को ढांक देगा और उस मनुष्य को परमेश्वर की दृष्टि में शुद्ध ठहराएगा | परमेश्वर ने मूसा के भाई हारून और हारून के वंश को __याजक__ पद के लिये चुना |
* __[19:7](rc://hi/tn/help/obs/19/07)__ तब बाल के __याजकों__ ने उस बछड़े को जो उन्हें दिया गया था, लेकर बलिदान के लिए तैयार किया, परन्तु उमसे आग न लगाई 
* __[21:7](rc://hi/tn/help/obs/21/07)__ इस्राएली __याजक__ वह है जो लोगों के पापों के दंड के प्रतिस्थापन में परमेश्वर के लिए बलि चढ़ाता है | __याजक__ परमेश्वर से लोगों के लिए प्रार्थना भी करते थे |


## शब्द तथ्य: 

* Strong's: H3547, H3548, H3549, H3550, G748, G749, G2405, G2406, G2407, G2409, G2420
