# प्राण, स्वयं, व्यक्ति

## परिभाषा:

“प्राण” शब्द सामान्यतः किसी व्यक्ति के गैर-भौतिक भाग को संदर्भित कर सकता है या विशेष रूप से दूसरों से अलग व्यक्ति के स्वयं के बारे में जागरूकता के लिए विशेष रूप से संदर्भित कर सकता है।

*   बाइबल में, “प्राण” और “आत्मा” दो भिन्न धारणाएं हैं या वे दो भिन्न शब्द हैं जो एक ही विचार को व्यक्त करते हैं।
    
*   मनुष्य जब मरता है तब उसका "प्राण" देह का त्याग कर देता है।
    
*   शरीर के विपरीत, "प्राण" को मनुष्य का वह भाग कहाजा सकता है जो "परमेश्वर से सम्बन्ध बनाता है।"
    
*   “प्राण” शब्द का उपयोग कभी-कभी प्रतीकात्मक रूप में संपूर्ण व्यक्तित्व के लिए किया गया है। उदाहरणार्थ “आत्मा पाप करती है” अर्थात “मनुष्य पाप करता है”, या “मेरी आत्मा थकित है” अर्थात “मैं थका हुआ हूं।”
    

## अनुवाद के सुझाव:

*   “प्राण” का अनुवाद हो सकता है, “आन्तरिक मनुष्यत्व” या “भीतरी मनुष्य”
*   कुछ संदर्भों में “मेरा प्राण” का अनुवाद हो सकता है, “मैं” या “मुझे” हो सकता है।
*   प्रकरण के अनुसार “प्राण” का अनुवाद सामान्यतः इस प्रकार हो सकता है, “मनुष्य” या “वह” या “उसे” हो सकता है।
*   कुछ भाषाओं में “प्राण” और “आत्मा” के लिए एक ही शब्द होता है।
*   इब्रानियों 4:12 में प्रतीकात्मक रूप में “प्राण और आत्मा को… अलग करके” का अर्थ हो सकता है, “आन्तरिक मनुष्यत्व को गहराई से समझना या आन्तरिक मनुष्यत्व को प्रकट करना।”

(यह भी देखें: [आत्मा](../kt/spirit.md))

## बाइबल के सन्दर्भ:

*   [2 पतरस 02:7-9](rc://hi/tn/help/2pe/02/08)
*   [प्रे.का. 02:27-28](rc://hi/tn/help/act/02/27)
*   [प्रे.का. 02:40-42](rc://hi/tn/help/act/02/41)
*   [उत्पत्ति 49: 5-6](rc://hi/tn/help/gen/49/06)
*   [यशायाह 53:10-11](rc://hi/tn/help/isa/53/10)
*   [याकूब 01:19-21](rc://hi/tn/help/jas/01/21)
*   [यिर्मयाह 06:16-19](rc://hi/tn/help/jer/06/16)
*   [योना 02:7-8](rc://hi/tn/help/jon/02/07)
*   [लूका 01:46-47](rc://hi/tn/help/luk/01/47)
*   [मत्ती 22:37-38](rc://hi/tn/help/mat/22/37)
*   [भजन-संहिता 019:7-8](rc://hi/tn/help/psa/019/07)
*   [प्रका 20:4](rc://hi/tn/help/rev/20/04)

## शब्द तथ्य:

*   स्ट्रोंग्स: H5082, H5315, H5397, G5590